﻿/*
=general
=page structure
=page content
=main_navigation
=crumb_navigation
=misc
--------------------------------------------------------------------------------------*/

html {
	height: 101%;
}

body {
   width: 100%;
}

html {
   width: 100%;
}

body {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   font-size: 75%; /* 11px */
   color: #666;
   line-height: 150%; /* 17px */
   background: #e8e8e8;
   text-align: center;
   margin: 0 0 25px;
   padding: 0;
}

ol {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   vertical-align: top;
}

ul {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   vertical-align: top;
}

textarea {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   vertical-align: top;
}

select {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   vertical-align: top;
}

input {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   vertical-align: 0%;
}

td {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   vertical-align: top;
   font-size:12px;
   padding:0;
}

tr {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   vertical-align: top;
   padding:0;
}

table {
   font-family: Arial, Helvetica, Verdana, sans-serif;
   vertical-align: top;
   padding:0;
}

.button {
	background:none repeat scroll 0 0 #D0E4F1;
	border:1px solid #CCCCCC;
	color:#1779BD;
	cursor:pointer;
	font-size:10px;
	height:24px;
	line-height:24px;
	/*position:absolute;*/
	text-align:center;
}
.button.upsidedown {
	background-position:-200px 0; 
	border-style: solid solid none;
}

img {
  	border: none;
}

a {
  	border: none;
}

/* links */

a {
  	text-decoration: none;
    color: #3b7abe;
}

a:active {
    color: #cc0000;
	text-decoration: underline;
}

a:hover {
    color: #cc0000;
	text-decoration: underline;
}

a:focus {
    color: #cc0000;
	text-decoration: underline;
}

/* headings */

.heading {
  	color:#1879BE;
display:block;
font-size:18px;
font-weight:normal;
line-height:130%;
margin:10px 0 0;
padding:0;
}

h1 {
  	font-size: 18px;
	font-weight: normal;
	color: #1879BE;
	margin: 0 0 1em;
	padding: 0;
	display: block;
	line-height: 130%;
}

h1 span {
	display: block;
}

.subheading2 {
	font-size: 12px;
	font-weight: normal; 
	background-color: #1879BE;
	padding: .15em 5px;
	color: #fff;
	margin: 0 0 1em;
	display: block;
}

h2 {
	border-top:1px solid;
display:block;
font-size:12px;
font-weight:bold;
padding:10px 0 0;
}

.subheading3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 .5em;
	padding: 0;
	display: block;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 .5em;
	padding: 0;
	display: block;
}

ul {
  	margin: 0 0 1em 12px;
    padding: 0;
}

p {
	margin: 0 0 1em;
	padding: 0;
}

.indentedtext {
	margin-left:20px;
	margin-right:20px;
}

.highlight-orange {
	color: orange;
}


/*
=page structure
--------------------------------------------------------------------------------------*/
#container {
background:url("images/body_bg.png") repeat-y scroll 0 0 transparent;
display:block;
margin:25px auto 0;
text-align:left;
width:820px;
}

/* container wide */

#container.table_wide {
	width: 1000px;
	background: #eaeaea url(images/bg-container-wide.gif) no-repeat 100% 100%;
}

#container.table_wide #content_top {
	width: 776px;
	background: transparent url(images/bg-content-top-wide.gif) no-repeat 0% 0%;
}

#container.table_wide #content {
	width: 776px;
	background: transparent url(images/bg-content-wide.gif) repeat-y 0% 0%;
}

#container.table_wide #content_padding {
	width: 737px;
}

#container.table_wide #content_bot {
	width: 776px;
}

#container.table_wide table {
	width: 737px;
}

/* container popuop */

#container.popup {
	width: 576px;
}

/* column */

#column_top {
    background: url(images/bg-column-top.gif) no-repeat 0% 0%;
    width: 209px;
    height: 20px;
}

#column {
   	background: #1879be url(images/box-r-blue.gif) repeat-y 100% 0%;
    width: 209px;
    float: left;
    color: #fff;
}

#column ul {
   list-style: none;
	margin: 0 0 2em;
}

#column #column_padding {
    margin: 0 0 2em 21px;
    width: 169px;
}

#logo {
}

img#logo {
	display: block;
}

img#logo_print {
	display: none;
}


.line {
	border-bottom: 1px solid #fff;
	height: 14px;
	margin-bottom: 1em;
}	

#column_bot {
   	background: url(images/bg-column-bot.gif) no-repeat 0% 100%;
    width: 209px;
    height: 20px;
}

/* content */

#content_top {
   	background: #eaeaea url(images/bg-content-top.gif) no-repeat 0% 0%;
    width: 576px;
    height: 20px;
    float: right;
}

#content {
	background:url("images/bg-content.gif") repeat-y scroll 0 0 transparent;
	margin:0 40px;
	clear:both;
	width:740px;
}

*>#content {
    height: auto;
}

div#container div.inner {
	padding:20px; 
}

#content #content_padding {
	width: 746px;
    margin: 10px 0 2em 20px;
	display: inline;
}

#container_top {
	background:url("images/sprite_body.png") repeat scroll 0 0 transparent;
float:left;
height:20px;
width:825px;
}


#container_bottom {
	width: 825px;
    height: 20px;
    /*float: left;*/
    background:url("images/sprite_body.png") no-repeat scroll left bottom transparent;
}

/* 
=page content
--------------------------------------------------------------------------------------*/

/* unordered lists */

#content ul {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}

#content ul li {
	background: transparent url(images/bg-li.gif) no-repeat 1px .5em;
	padding-left: 16px;
		margin: 0 0 .5em;
}

#content .file_list {
	background: none;
}

#content ul li.file_list {
	background: none;
	margin-bottom: .5em;
	padding: 0;
}

#content ul.file_list li {
	background: none;
	margin-bottom: .5em;
	padding: 0;
}
#content ul li.subbullet {
	background: transparent url(images/bg-li-subbullet.gif) no-repeat 16px .6em;
	padding-left: 32px;
}


/* files */

.icon_pdf {
	background: transparent url(images/icon-pdf.jpg) no-repeat 0% top;
	padding-left: 16px;
}

.icon_word {
	background: transparent url(images/icon-word.jpg) no-repeat 0% top;
	padding-left: 16px;
}

.icon_ppt {
	background: transparent url(images/icon-ppt.jpg) no-repeat 0% top;
	padding-left: 16px;
}

.icon_zip {
	background: transparent url(images/icon-zip.jpg) no-repeat 0% top;
	padding-left: 16px;
}

/* ordered lists */

#content ol {
	list-style: decimal; /* 1 */
	margin: 0 0 1em 24px;
	padding: 0;
}

#content ol li {
	margin: 0 0 .5em;
}

#content .list_uppercase {
	list-style: upper-alpha; /* A */
}

#content .list_lowercase {
	list-style: lower-alpha; /* a */
}

#content .list_roman {
	list-style: lower-roman; /* i */
}

/* table normal */

#content table {
	font-size: 12px;
	line-height:14px;
	width:100%;
}

#content td {
	text-align: left;
	padding: .5em 5px;
	border-bottom:1px solid #CCCCCC;
}

#content .table_rightalign{
	text-align: right;
}



/* form styles */

#content textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}	

#content option {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}	

#content select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}	

#content input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}	

#content input {
	border:1px solid #CCCCCC;
margin:0 0 1em;
}

#content .table_form {
	padding: 10px;
}

#content .table_form td {
	border: none;
}

#content table.table_form input {
	margin: 0;	
}		

.errortext {
	color:red;
}

table#formboxes {
	margin-top:20px;
	width:500px;
}
table#formboxes td{
	padding:2px;
	border:0;
}

#formboxes input {
	width:200px;
	margin:0;
}
#formboxes tr {
	border:0;
}
#formboxes .blue { color:#1779BD; }
.red 
{
    color:Red;
    font-weight:bold;
}

.clear {
	width: 100%;
	clear:both;
}
/* style_guide page styles */

.button_top {
background:url("images/shades.png") no-repeat scroll 0 0 #D0E4F1;
border:1px solid #CCCCCC;
color:#1779BD;
cursor:pointer;
font-size:10px;
height:23px;
line-height:23px;
margin-left:679px;
text-align:center;
width:82px;
}

.button_top .next {
background:url("images/sprite_icons_and_logos.gif") no-repeat scroll -77px 0 transparent;
display:block;
float:right;
height:14px;
text-indent:-5000px;
width:20px;
}

.icon.next { background-position: -56px 0; }
.icon_right .icon {
	float:right;
} 


.icon {
background:url("images/sprite_icons_and_logos.gif") no-repeat scroll -56px 0 transparent;
display:inline-block;
float:right;
height:16px;
margin-top:3px;
text-indent:-5000px;
width:20px;
margin-right:3px;
line-height:10px;
}

/*.button_next, .button_prev {
background:url("images/shades.png") repeat scroll  0 #D0E4F1;
border-color:#CCCCCC;
border-right:1px solid #CCCCCC;
border-style:none solid solid;
border-width:0 1px 1px;
color:#1779BD;
cursor:pointer;
font-size:10px;
height:24px;
line-height:24px;
margin-left:467px;
position:absolute;
text-align:center;
width:67px;
}

.button_prev {
	margin-left:16px;
}




.icon.plane { background-position: -15px 0; }


.button_prev .icon {
float:left;
background-position: -37px 0;
margin-left:4px;
}
*/
.button_next,
.button_prev {
background:url("images/bu_resume.gif") no-repeat scroll right top #D0E4F1;
border-color:#CCCCCC;
border-style:solid solid none;
border-width:1px 1px 0;
color:#1779BD;
cursor:pointer;
display:block;
font-size:10px;
height:24px;
line-height:23px;
margin-left:679px;
padding-right:20px;
text-align:center;
width:63px;
}

.button_next, .button_prev {
background:url("images/bu_next.gif") repeat scroll top right #D0E4F1;
margin-left:466px;
position: absolute;
border:none;
width:48px;
}

.button_prev {
background:url("images/bu_prev.gif") repeat scroll left top #D0E4F1;
margin-left:16px;
padding-left:20px;
padding-right:0;
}

/*  PAGE 1 */

#page1_tabletop {
	background-color: #d0e4f1;
	color: #1779bd;
	width:780px;
}


#page1_tabletop .table_blue2 a:hover { color:#D0E4F1; }
#page1_tabletop .table_blue2 a { color:#FFF; }

#page1_tabletop tr {
	line-height: 20px;
	padding:5px;
}
#page1_tabletop td {
	border-bottom:1px solid #CCC;
	margin-bottom: 1px;
	padding: 2px;
	padding-left: 17px
}
td.table_blue2 {
	
}
td.table_blue2 a { text-decoration: underline; }
td.table_blue1 a { text-decoration: underline; }
td.table_blue2 {
	background-color:#1779BD;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
}

#box_border {
	border:1px solid #CCC;
}

.text_mandatory {
	background-color: #d0e4f1;
	padding:4px;
}

.textblue {
	color: #1779BD;
}

#page1_box2 {
	margin:15px;
	padding:5px 10px;
	background-color: #d0e4f1;
	color: #1779bd;
}

#page1_box3 {
	padding:15px;
	border-bottom: 1px solid #CCC;
	border-top:1px solid #CCCCCC;
	background-color: #F8F8F8;
}

.lightgrey {
	background-color: #F8F8F8;
	padding:10px !important;
	overflow:auto;
}
#page1_box3 h3 {
	/*margin-top:20px;*/
}

#page1_box4 {
	/*padding:15px;*/
	padding-left:15px;
}


#col_help {
display:block;
padding:0;
position: absolute;
margin-left: 550px;
color:#666; 
}



#col_help .header {
	background:url("images/hl_blue.gif") repeat scroll 0 0 #1779BD;
color:#FFFFFF;
height:20px;
padding:4px 4px 4px 12px;
width:212px;
display: block;
} 


* html #col_help  .header { width: 228px; }

#col_help .inner {
	padding:20px 0 0 10px !important;
	width:200px;
}
#col_help .inner div {
	padding:0 !important;
	margin:5px 0;
}

* html #col_help a { }
* html #col_help { }

/* PAGE 2 */
.accordion a {
	display: block;
	font-weight: bold;
	cursor: pointer;
}

.accordion div {
	height:auto;
	overflow:hidden;
	padding:16px 0;
}
#page2_box1 {
	margin:15px;
	padding:5px 10px;
	background-color: #d0e4f1;
	color: #1779bd;
}
#page2_box1 .lock {
	background:url("images/sprite_icons_and_logos.gif") no-repeat scroll -78px 0 transparent;
display:block;
float:left;
height:18px;
width:20px;
}

#page2_box2 {
	margin:15px;
	padding:5px 10px;
	background-color: #d0e4f1;
	color: #1779bd;
}


#page2_box3_left {
	float:left;
	width:500px;
	border-right: 1px solid #CCC;
}

#page2_box3_right {
	border-top:1px solid #CCCCCC;
float:left;
width:100%;
}


#logo_bottom {
	background:url("images/sprite_icons_and_logos.gif") no-repeat scroll 0 -86px transparent;
	height:80px;
	margin-left:600px;
	text-indent:-4000px;
	width:180px;
	margin-bottom:10px;
	margin-top:30px;
}


#button_help {
background-color:#CCCCCC;
color:#1779BD;
font-size:14px;
font-weight:bold; 
}

#button_help .icon {
background:url("images/sprite_icons_and_logos.gif") no-repeat scroll 0 0 transparent;
display:block;
float:right;
height:15px;
margin-top:4px;
text-indent:-5000px;
width:15px;
}

#page2_box4 {
	border-top:1px solid #CCCCCC;
	color:#1779BD;
	width:778px;
	background-color:#F8F8F8;
}

#page2_box4 td {
	border: none;
	font-size:12px;
}

#page2_box4 .col_left {
	border-right: 1px solid #CCC;
	color:#666;
	width:550px;
	background-color:#FFFFFF;
	padding:0;
}
#page2_box4 .col_left .inner {
	padding:15px;
}

#page2_table2 {
	line-height: 19px;
}
#page2_table2 td {
	padding:4px 2px 2px;
	vertical-align:middle;
}
#page2_table2 input {
	margin:0;
	width:50px;
}
.form_occurence {
	height:80px;
	border:1px solid #CCC;
}
.form_accident {
	width:280px;
}
.form_referencenr {
	width:280px;
}

.form_occurence { width: 517px; } 


.page2_box6 {
	float:left;
line-height:29px;
vertical-align:top;
width:180px;
}
.page2_box6 input,
.page2_box7 input,
.page2_box8 input { width: 50px; margin-bottom: 2px; }
.page2_box7 {
	float:left;
	width: 100px;
}
.page2_box8 {
	float:left;
	width: 100px;
}


/*  PAGE 3 */

.page3_box6 {
	border:1px solid #CCCCCC;
	margin:12px 0;
	padding:10px;
	line-height:23px;
	display:block;
}

.titlebox .heading {
background:url("images/shades_white_x.gif") repeat-x scroll 0 0 #FFFFFF;
border-color:#CCCCCC;
border-style:none solid solid;
border-width:0 1px 1px;
color:#666666;
float:left;
font-size:10px;
height:24px;
line-height:24px;
margin-bottom:0;
margin-top:-11px;
padding-right:5px;
}


.titlebox .heading .icon {
background:url("images/sprite_icons_and_logos.gif") no-repeat scroll 0 -57px transparent;
border:0 none;
float:left;
height:15px;
width:17px;
margin-top:6px;
}


.form_clientid {}
.form_manufacturer {}


.col_left table {
	/*width: 520px;*/
}


/* other styles */

.spinner {
	background:url("images/sprite_icons_and_logos.gif") no-repeat scroll -61px 0 transparent;
float:left;
height:20px;
width:20px;
}


.bold {
	font-weight: bold;
}

.bluetab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
	color: #ffffff;
	padding-left: 7px;
	background-repeat: no-repeat;
	background-position: left;
	font-weight: normal;
	padding-top: 1px;
}

.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	line-height: 12px;
}

.trail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #1879BE;
	text-decoration: none;
}

.dateupdated {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: right;
	padding-right: 10px;
}

.links {
	line-height: 27px;
	padding-top: 10px;
}

.highlight {
	color: #CC0000;
	font-weight: bold;
}

.highlight-yellow {
	background-color: #FFFF00;
}

.greenbold {
	color: #008000;
	font-weight: bold;
}


.message {
	color: #CC0000;
}




/*
=main_navigation
--------------------------------------------------------------------------------------*/

#column .main_navigation {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 170%;
}

#column .main_navigation a {
	color: #fff;
}

#column .main_navigation a:active {
	color: #BFDAEF;
}

#column .main_navigation a:hover {
	color: #BFDAEF;
}

#column .main_navigation a:focus {
	color: #BFDAEF;
}

/*
=crumb_navigation
--------------------------------------------------------------------------------------*/

#crumb_navigation {
	font-size: 9px;
	color: #666666;
	margin: 0 0 2em;	
}

/*
=misc
--------------------------------------------------------------------------------------*/

.hide {
   position: absolute;
   left: -999em;
}

/* self clearing floats */

#quick_links:after {
  	content: ".";
 	display: block;
   	height: 0;
   	clear: both;
   	visibility: hidden;
}

#container:after {
  	content: ".";
 	display: block;
   	height: 0;
   	clear: both;
   	visibility: hidden;
}
.subheading4 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 .5em;
	padding: 0;
	display: block;
	color: #89afd8;
}
